---

import VereinLayout from "../../../layouts/VereinLayout.astro";
---

<VereinLayout>


  <div class="bg-white py-24 sm:py-32">
    <div class="mx-auto max-w-7xl px-6 lg:px-8">
      <p class="text-base font-semibold leading-7 text-rose-700">Verein</p>
      <h1 class="mt-2 text-3xl font-bold tracking-tight text-gray-900 sm:text-4xl">Unser Musikerheim & Probenraum</h1>
      <div class="mt-10 max-w-2xl">
        <p>Im ersten Stock des Obermeitinger Rathauses befinden sich unser Musikerheim und der Probenraum.</p>

      </div>
      <div class="mx-auto grid max-w-2xl grid-cols-1 gap-8 overflow-hidden lg:mx-0 py-8 lg:max-w-none">

        <div>

          <div class="flex items-center text-sm font-semibold leading-6 text-rose-700">
            <svg viewBox="0 0 4 4" class="mr-4 h-1 w-1 flex-none" aria-hidden="true">
              <circle cx="2" cy="2" r="2" fill="currentColor" />
            </svg>
            Unser Musikerheim
            <div class="absolute -ml-2 h-px w-screen -translate-x-full bg-gray-900/10 sm:-ml-4 lg:static lg:-mr-6 lg:ml-8 lg:w-auto lg:flex-auto lg:translate-x-0" aria-hidden="true"></div>
          </div>

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/musiker_heim/2017_Musikerheim1.jpg"
                 alt="Musikerheim 1">
          </figure>

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/musiker_heim/2017_Musikerheim2.jpg"
                 alt="Musikerheim 2">
          </figure>

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/musiker_heim/2017_Musikerheim3.jpg"
                 alt="Musikerheim 3">
          </figure>
        </div>
        <div>

          <div class="flex items-center text-sm font-semibold leading-6 text-rose-700">
            <svg viewBox="0 0 4 4" class="mr-4 h-1 w-1 flex-none" aria-hidden="true">
              <circle cx="2" cy="2" r="2" fill="currentColor" />
            </svg>
            Unser Probenraum
            <div class="absolute -ml-2 h-px w-screen -translate-x-full bg-gray-900/10 sm:-ml-4 lg:static lg:-mr-6 lg:ml-8 lg:w-auto lg:flex-auto lg:translate-x-0" aria-hidden="true"></div>
          </div>

          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/musiker_heim/20170115_104252.jpg"
                 alt="Proberaum 1">
          </figure>
          <figure class="mt-16">
            <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/musiker_heim/20170115_105409.jpg"
                 alt="Proberaum 2">
          </figure>
        </div>


      </div>
    </div>
  </div>
</VereinLayout>

<!-- TODO: Musikerheim ausfüllen -->
